
.obra {
	width:100%;
	box-shadow:1px 1px 1px #ddd;
	border:1px solid #e2e2e2;
	margin:0 0 30px 0;
	text-align:center;
	position:relative;
}

.obra:hover {
	box-shadow:0px 0px 0px #ddd;
}

.obra img {
	width:100%;
	margin:0 0 45px 0;
}

.obra div {
	position:absolute;
	left:0;
	bottom:0;
	z-index:2;
	width:100%;
	background-color:rgba(241, 241, 241, 1);
	color:#444;
	display: flex;
	align-items: center;
	justify-content: center;
	transition:min-height ease 0.2s, background-color ease 0.4s, color ease 0.2s;
	min-height:20px;
}

.obra p {
	line-height:20px;
	font-weight:700;
	font-size:15px;
	padding:15px 15px;
	margin:0;
	position:relative;
}

.obra:hover div {
	min-height:100%;
	background-color:rgba(241, 241, 241, 0.8);
	color:#84312c;
	transition:min-height ease 0.3s, background-color ease 0.5s, color ease 0.3s;
}


.obra p:after,
.obra p:before {
	content:"";
	position:absolute;
	left:50%;
	margin-left:-30px;
	width:60px;
	height:1px;
	background-color:#84312c;
	opacity:0;
	transition:opacity ease 0.1s;
}

.obra p:after {
	top:-10px;	
}

.obra p:before {
	bottom:-10px;
}

.obra:hover p:after,
.obra:hover p:before {
	opacity:1;
	transition:opacity ease 0.5s;
}



.swipper_obra {
	width:100%;
}

.swipper_obra .swiper-slide {
	height:400px;
	width:100%;
	background-size:contain;
	background-repeat:no-repeat;
	background-color:#fff;
	margin-bottom:30px;
}

.swipper_expo_old {
	margin-right:20px;
}

.swipper_expo_old .swiper-slide {
	height:500px;
	width:100%;
	background-size:contain;
	background-repeat:no-repeat;
	margin-bottom:40px;
	background-color:#f7f7f7;
}


.swipper_expo_old .swiper-button-prev,
.swipper_obra .swiper-button-prev{
	position:absolute;
	background-image:url(../img/left.png);
	background-position:center center;
	background-size:auto 50%;
	background-repeat:no-repeat;
	z-index:10;
	left:0;
}

.swipper_expo_old .swiper-button-next,
.swipper_obra .swiper-button-next {
	position:absolute;
	background-image:url(../img/right.png);
	background-position:center center;
	background-size:auto 50%;
	background-repeat:no-repeat;
	z-index:10;
	right:0;
}


.swipper_expo_old .swiper-button-prev{
	left:10px;
}
.swipper_expo_old .swiper-button-next {
	right:10px;
}



.swipper_obra .swiper-pagination {
	bottom:0px;
}



/*

.obra_switch {
	margin-top:60px;
	border-top:1px solid #ddd;
}




.obra_next {
	text-align:right;
}

.obra_middle {
	text-align:center;
}
.obra_prev,
.obra_next,
.obra_middle {
	font-size:16px;
	font-weight:500;
	line-height:100px;	
	display:inline-block;
	max-width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin:0;
	color: #84312c;
	background-size:auto 20px;
	background-repeat:no-repeat;
	transition: padding ease 0.2s;
	display:inline-block;
}

.obra_middle  { 
	color:#666;
	font-size:22px;
	line-height:104px;
	transition:color ease 0.2s;
}
.obra_middle:hover { 
	color:#aaa;
}


.obra_prev {
	padding: 0 0 0 30px;
	background-image:url(../img/left_marron.png);
	background-position:top 40px left;	
}
.obra_next {
	padding: 0 30px 0 0;
	background-image:url(../img/right_marron.png);
	background-position:top 40px right;
}


.obra_prev:hover {
	padding: 0 0 0 25px;
}
.obra_next:hover {
	padding: 0 25px 0 0;
}
*/


.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 3px;
}

.swiper-pagination-bullet {
    width: 9px;
    height: 9px;
}



 
/*Post Nav*/
 .post-navigation {
     border-top: 1px solid #eee;
     display: inline-block;
     list-style: outside none none;
     padding: 20px 0 25px 0;
     position: relative;
     width: 100%;
     background-color: #ffffff;
	 height:84px;
}

 .post-navigation a {
	color:#666;
 }

 .post-navigation .post-next, .post-navigation .post-prev {
     position: absolute;
     font-size: 16px;
     max-width: 35%;
     height: 44px;
	 color:#84312c;
	 font-weight:700;
		 	
}
 .post-navigation .post-next span, .post-navigation .post-prev span {
     display: block;
     color: #565656;
     font-size: 11px;
     text-transform: uppercase;
     opacity: 0.7;
     margin-bottom: 2px;
     margin-top: 3px;
	 font-weight:600;
}
 .post-navigation a:hover {
     transition: all 0.3s ease;
}
 .post-navigation .post-next {
     right: 25px;
     text-align: right;
}
 .post-navigation .post-next:before {
     font-family: fontawesome;
     font-size: 24px;
     position: absolute;
     top: 50%;
     transform: translate3d(0, -50%, 0);
     transition: all 0.3s ease;
     right: 0;
     content: "\f105";
     padding-top: 1px;
}
 .post-navigation .post-next:hover:before {
     transform: translate3d(5px, -50%, 0);
}
 .post-navigation .post-prev {
     left: 25px;
}
 .post-navigation .post-prev:before {
     font-family: fontawesome;
     font-size: 24px;
     position: absolute;
     top: 50%;
     transform: translate3d(0, -50%, 0);
     transition: all 0.3s ease;
     padding-top: 1px;
     left: 0;
     content: "\f104";
}
 .post-navigation .post-prev:hover:before {
     transform: translate3d(-5px, -50%, 0);
}
 .post-navigation .post-prev-title {
     padding-left: 40px;
	 white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
 .post-navigation .post-next-title {
	padding-right: 40px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
 .post-navigation .post-all {
     font-size: 24px;
     left: auto;
     position: absolute;
     right: 50%;
     text-align: center;
     top: 26px;
     width: 12px;
     opacity: 0.7;
	 color:#555;
}

.post-navigation .post-all:hover {
	color:#888;
}

 .single-post .post-navigation .post-prev {
     left: 0px;
}
 .single-post .post-navigation .post-next {
     right: 0px;
}


.obra_extres {
	width:100%;
	margin:25px 0 0 0;
}

.obra_extres p {
	font-weight:700;
	margin: 0 0 12px 0;
}

.obra_extres a {
	display:inline-block;
	width:100%;
	height:40px;
	border:1px solid #aaa;
	border-radius:4px;
	background-position:center center;
	background-size: auto 60%;
	background-repeat:no-repeat;
	opacity:0.5;
	transition:opacity ease 0.2s;
}

.obra_extres a:hover {
	opacity:0.9;
}

.obra_extres a.google_art {
	background-image:url(../img/logo_google_art.png);
	background-size: auto 55%;
}
.obra_extres a.sketchfab {
	background-image:url(../img/logo_sketchfab.png);
}

.expo_old_text {	
	font-size:14px !important;
	padding-top:15px;
}

.expo_old_text p{	
	font-size:14px !important;
	border:0px !important;
	padding:0 !important;
}

.expo_old_info {
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	padding:15px 0 0 0;
}


.expo_extres {
	margin-top:30px;
}

.expo_extres p {
	font-weight:700;
	font-size:15px;
	background-color:#f1f1f1;
	padding:8px 10px 7px 10px;
	margin: 0 0 5px 0 !important;
	border:0 !important;
}

.expo_extres .expodoc {
	display:block;
	color:#555;
	border-bottom:1px solid #ddd;
	padding:10px 15px;
	color:#aa0000;
	font-weight:600;
	transition:background-color ease 0.2s;
}

.expo_extres .expodoc:hover {
	background-color:#f7f7f7;
}

.expo_extres .expodoc i{
	margin:0 10px 0 0;
	color:#aa0000;
}

.readmore {
	cursor:pointer;
	color:#777;
	margin:20px 0 0 0;
	text-align:center;	
	position:relative;
}

.readmore:before {
	content:"";
	position:absolute;
	left:0;
	top:50%;
	width:100%;
	height:1px;
	background-color:#ccc;
	z-index:-1;
}

.readmore a {
	border:1px solid #ccc;
	padding:3px 15px;
	border-radius:20px;
	background-color:#fff;
	color:#555;
	font-weight:500;
	transition:border ease 0.1s;
}

.readmore a:hover {
	color:#000;
	color:#392465;
	border:1px solid #392465;
}





@media (max-width: 1400px) {
	
}

@media (max-width: 1199px) {
	
	
	.obra {
		margin:0 0 20px 0;
	}
	
	.obra p {
		line-height:18px;
		font-size:14px;
		padding:13px 15px;
	}
	
	
	.obra div {
		transition:min-height ease 0s, background-color ease 0s, color ease 0s;
	}
	.obra p:after,
	.obra p:before {
		display:none;
	}
	
	.obra:hover div {
		min-height:20px;
		background-color:rgba(241, 241, 241, 1);
		color:#444;
		transition:min-height ease 0s, background-color ease 0s, color ease 0s;
	}
	

	.swipper_obra {
		width:calc(100% - 30px);
	}

	.swipper_expo_old {
		margin-right:0px;
	}

	
}
@media (max-width: 991px) {
	
	
	.post-navigation {
		padding:20px 0 20px 0
	}
	.post-navigation .post-all {
		top: 25px;
	}
	
	.swipper_obra .swiper-slide {
		height:300px;		
	}	
	.swipper_obra {
		width:100%;
	}
	.swipper_obra .swiper-pagination {
		bottom: 10px;
	}
	.swipper_obra .swiper-slide {
		margin-bottom: 30px;
	}
	.post-navigation .post-prev:before,
	.post-navigation .post-next:before {
		font-size: 28px;
		padding-top: 1px;
	}
	
	.swipper_expo_old .swiper-slide {
		height:350px;
	}
		
	.expo_old_info {
		border:0px;
		padding:0px 0 0 0;
		border-top:1px dashed #ccc;
	}
	.expo_old_info p.acte_tipus {
		margin:0 !important;
		padding-top:10px;
	}
	.readmore {
		margin:20px 0 20px 0;
	}
}
@media (max-width: 767px) {

	.swipper_obra .swiper-button-next,
	.swipper_obra .swiper-button-prev {
		display:none;
	}
	.post-prev-title, .post-next-title {
         display: none;
    }
	
	.swipper_obra {
		width:100%;
		box-shadow:0 0 3px #ccc;
	}
	.swipper_obra .swiper-slide {
		height:260px;
	}
	.post-navigation {
		position:fixed;
		bottom:0px;
		width:100%;
		left:0;
		z-index:100;
		margin-top:0px;
		padding:0px 0 0px 0;
		height:50px;
		box-shadow: 0 -1px 2px #bbb;
		border:0px;
	}
	.post-navigation .post-all {
		top: 9px;
	}
	
	.post-navigation .post-next {
		right: 15px;
	}
	.post-navigation .post-prev {
		left: 15px;
	}
	.post-navigation .post-prev:before,
	.post-navigation .post-next:before {
		font-size: 32px;
		padding-top: 1px;
	}
	.body_obra .subfooter,
	.body_expo .subfooter,
	.body_new .subfooter{
		padding-bottom:70px;
	}

	.obra_extres a {
		background-size: auto 50%;
	}
	.obra_extres a.google_art {
		background-size: auto 47%;
	}
	.swipper_expo_old .swiper-slide {
		height:300px;
	}
	
	.readmore {
		margin:20px 0 10px 0;
	}

}
@media (max-width: 480px) {

}

		